DVT e Language IDE User Guide
Rev. 19.1.25, 19 July 2019

1.1 Install DVT Using a pre-packed Distribution

The recommended way of installing DVT is by using a pre-packed distribution available on the site under the Download page.

For Linux distributions you can choose one of the 3 distribution flavors depending on the GTK version installed in your OS:

  • Eclipse 4.7 - requires GTK+ 2.24.0 or GTK+ 3.0.0

  • Eclipse 4.6 - requires GTK+ 2.18.0 or GTK+ 3.0.0

  • Eclipse 4.4 - requires GTK+ 2.10.0 or GTK+ 3.0.0